//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class Parameter
    {
        public int ParameterId { get; set; }
        public string Name { get; set; }
        public Nullable<decimal> Value { get; set; }
        public string DisplayName { get; set; }
        public Nullable<bool> Visible { get; set; }
        public string Text { get; set; }
    }
}
